## attachment.php?attachmentid=106760&d=1370645236

=== Makefile ===
accirc: accidental_irc.c
	./compile_accidental_irc.sh

debug: accidental_irc.c
	./compile_accidental_irc.sh -D DEBUG

install: accirc
	cp accirc /usr/bin/
	gzip accirc.man
	cp accirc.man.gz /usr/share/man/man1/accirc.1.gz
	gzip -d accirc.man.gz

uninstall:
	rm /usr/bin/accirc
	rm /usr/share/man/man1/accirc.1.gz

clean:
	rm accirc

=== PKGBUILD ===
# Maintainer: neutrak <neutrak on daemonic.foonetic.net port 6667>
pkgname=accidental_irc
pkgver=0.2
pkgrel=1
pkgdesc="accirc for short; the accidental multiserver ncurses irc client"
arch=('i686' 'x86_64')
url=""
license=('LGPLv3')
groups=()
depends=('ncurses>=5.9-3')
makedepends=('gcc')
source=(http://somegenericsite.dyndns.org/code/$pkgname/$pkgname-$pkgver.tar.gz)
# md5sums=() #generate with 'makepkg -g'

build() {
  cd "$srcdir/$pkgname"
  make
}

#for the moment, don't install; just d/l and compile
package() {
  cd "$srcdir/$pkgname"
  make install
}

md5sums=('27c39351336f6cb42f661cb2ae2460b5')
